
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #143

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

Production IoT project requirements and support project

24 Oct 2023 21:41 - Ryo Nozaki

Status: Closed Start date: 20 Oct 2023

Priority: Normal Due date: 17 Nov 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 18.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 03 Nov 2023 15:43 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 03 Nov 2023 15:47 - Ryo Nozaki

- % Done changed from 30 to 70

#3 - 19 Nov 2023 10:06 - Ryo Nozaki

- Project changed from JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. to 102

#4 - 19 Nov 2023 10:13 - Ryo Nozaki

- % Done changed from 70 to 80

#5 - 13 Dec 2023 23:47 - Ryo Nozaki

- % Done changed from 80 to 100

#6 - 13 Dec 2023 23:47 - Ryo Nozaki

- Status changed from In Progress to Closed

#7 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549
